.single-physician .innermasthead--with-image .masthead--innerpage__content__wrap,
.single-leadership .innermasthead--with-image .masthead--innerpage__content__wrap {
    width: 75%;
    margin: 0 auto;
}

.physician-info-list ul {
    padding: 0;
    margin: 0;
}

.physician-info-list ul li {
    padding: 0 0 0 29px;
    margin: 0 0 16px;
    font-size: 16px;
    color: #0A0A0A;
}

.physician-info-list ul li:before {
    display: none;
}

.physician-info-list ul li a {
    font-size: 16px;
    font-weight: 700;
    color: #0A0A0A;
    border-bottom: none;
}

.physician-info-list ul li i,
.physician-info-list ul li img {
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 23px;
    color: var(--darybreak-blue);
}

.physician-detail__flex__left .fx-accordion__panel__content__btns .btn-secondary {
    width: 100%;
    gap: 0;
}

.physician-detail__flex__left .fx-accordion__panel__content__btns .btn-secondary:after {
    position: relative;
    right: 0;
    margin-left: 13px;
}

.physician-detail__flex__left .fx-accordion__panel__content__btns {
    margin-top: 20px;
}

.physician-detail__flex__left .fx-accordion__panel__content__btns .btn + .btn {
    margin-top: 15px;
}

.physician-detail__flex__left h3 {
    font-size: 32px;
    color: var(--dark);
    font-weight: 400;
}

.physician-detail__flex__left {
    border-radius: 8px;
}

.physician-detail__flex__left:has( > .physician-detail-info ),
.physician-detail__flex__left:has( > .fx-accordion) {
    background-color: #fff;
    box-shadow: 0px 0px 16px rgba(12, 40, 55, 0.16);
}

.physician-detail-info {
    padding: 29px 0 24px;
    margin: 0 22px 32px;
}

.physician-detail-info:has( + .fx-accordion) {
    border-bottom: 2px solid #E7F1F7;
}

.physician-detail-info p {
    font-size: 18px;
}

.physician-detail__flex__left .fx-accordion {
    padding: 0 27px 16px 22px;
}

.physician-detail-image {
    border-radius: 8px 8px 8px 50px;
    overflow: hidden;
    box-shadow: 0px 0px 16px rgba(12, 40, 55, 0.16);
    aspect-ratio: 2 / 2.732;
}

.physician-detail-info__item {
    margin-bottom: 32px;
}

.physician-investigation {
    font-size: 14px;
    color: var(--darybreak-blue);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    background-color: var(--first-light);
    border-radius: 8px;
    padding: 6px 10px;
    gap: 8px;
    margin-bottom: 15px;
    border-bottom: none;
    text-transform: uppercase
}

.physician-investigation i {
    font-size: 21px;
}

.physician-detail__flex__right {
    margin-top: 40px;
}


@media(min-width: 768px) {
    .physician-detail-image {
        aspect-ratio: 2 / 1.5;
    }

    .physician-detail-image img {
        -o-object-position: top center;
           object-position: top center;
    }

    .physician-detail-info {
        margin: 0 27px 32px;
    }

    .physician-detail__flex__left .fx-accordion {
        padding: 0 27px 16px;
    }

    .physician-detail__flex__left .fx-accordion__panel__content__btns .btn + .btn {
        margin-top: 0;
    }

    .physician-detail__flex__left .fx-accordion__panel__content__btns {
        gap: 16px 32px;
    }

    .physician-detail__flex__left .fx-accordion__panel__content__btns .btn-secondary {
        padding: 10px 22px;
    }
}

@media(min-width: 1200px) {

    .single-physician .innermasthead--with-image .masthead--innerpage__content__wrap,
    .single-leadership .innermasthead--with-image .masthead--innerpage__content__wrap {
        margin: 0;
    }

    .masthead--innerpage + .section-radius.physician-details {
        z-index: 2;
    }

    .physician-detail__flex {
        display: flex;
        gap: 44px;
        justify-content: space-between;
        align-items: flex-start;
    }

    .physician-detail__flex__left {
        width: 391px;
        margin-top: -48px;
    }

    .physician-detail__flex__right {
        width: calc(100% - 435px);
        margin-top: -48px;
    }

    .physician-detail-image {
        aspect-ratio: 2 / 2.313;
    }

    .physician-detail__flex__right .fx-accordion__panel__content p {
        max-width: 657px;
        margin: 0 0 27px 0;
    }

    .physician-detail__flex__right .fx-accordion__panel__content p:last-child {
        margin: 0;
    }

    .physician-info-list ul li a:hover {
        color: var(--darybreak-blue);
    }
    
}

.testimonial {
    background: #FFFFFF;
    box-shadow: 0px 0px 16px rgba(12, 40, 55, 0.16);
    border-radius: 48px 24px 24px 24px;
    padding: 37px 23px;
}

.testimonial__description {
    height: 80px;
    overflow: auto;
    margin: 0 0 10px;
    padding-right: 12px;
    overflow-y: auto;
    @supports not (selector(::-webkit-scrollbar-thumb)) {
        scrollbar-color: var(--darybreak-blue) #DEE5EC;
        scrollbar-width: thin;
    }
}

.testimonial__description:hover {
    @supports not (selector(::-webkit-scrollbar-thumb)) {
        scrollbar-color: var(--darybreak-blue) #DEE5EC;
    }
}

.testimonial__description::-webkit-scrollbar {
    width: 5px;
}

.testimonial__description::-webkit-scrollbar-track {
    background-color: #DEE5EC;
    border-radius: 10px;
}

.testimonial__description::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--darybreak-blue);
}

.testimonial__star {
    margin: 0 0 10px;
}

.testimonial__star i {
    color: var(--darybreak-blue);
    font-size: 22px;
}

.testimonial__info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 10px;
}

.testimonial__info p {
    font-size: 18px;
    font-weight: 400;
    color: var(--dark);
    font-family: "Petrona", serif;
    margin: 0;
}

.testimonial__description p {
    font-size: 18px;
}

.testimonials__list {
    gap: 23px 0;
    justify-content: center;
}

.testimonials__heading {
    margin: 0 0 30px;
}

.testimonials__bottom-content {
    margin-top: 34px;
}

.testimonial__description:last-child {
    margin-bottom: 0;
}

.testimonial:not(:has(.testimonial__info)) .testimonial__description {
    height: auto;
    max-height: 134px;
}

.testimonials__bottom-content .btn {
    margin: 0 auto;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

@media(min-width: 768px) {
    .testimonial__description {
        padding-right: 10px;
    }

    .testimonial {
        padding: 37px 19px 37px 23px;
    }

    .testimonials__heading {
        margin: 0 0 40px;
    }

    .testimonial__info {
        padding-right: 16px;
    }

    .testimonials__bottom-content {
        margin-top: 40px;
    }

    .testimonial:not(:has(.testimonial__info)) .testimonial__description {
        height: 186px;
        max-height: 186px;
    }
}

@media(min-width: 1200px) {
    .testimonial:not(:has(.testimonial__info)) .testimonial__description {
        height: 138px;
        max-height: 138px;
    }
}

.leadership-detail {
    position: relative;
    background-color: #fff;
    box-shadow: 0px 0px 16px rgba(12, 40, 55, 0.16);
    border-radius: 8px;
    padding: 30px;
    z-index: 2;
}

@media (min-width: 1200px) {
    .leadership-detail {
        padding: 40px;
    }
}